# upvaldesc Struct Reference

`#include <lua/lparser.h>`

## Data Fields
lu_byte | k
lu_byte | info

## Detailed Description

Definition at line 48 of file lparser.h.

## Field Documentation

lu_byte upvaldesc::k

Definition at line 49 of file lparser.h.

Referenced by indexupvalue(), and pushclosure().

lu_byte upvaldesc::info

Definition at line 50 of file lparser.h.

Referenced by indexupvalue(), and pushclosure().

The documentation for this struct was generated from the following file:

- lua/lparser.h